Nemesis Black FHD und Nemesis Red FHD VTi 15xxx

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • @Blume78

      Hast dir alles hier gelesen, dass man advancedeventlibrary Plugin installiert haben muss sonst wird das nicht gehen.!

      VFD Skin Uno4K SE
      Kein Support via PN.!


    • Das habe ich aber ich dachte das braucht man nur wenn man es nutzt. Das muss ich da noch mal probieren.
    • Hallo Maggy ich habe mein Reciver Neu aufgesetzt und habe ganz vergessen das zu Installieren. Du hast Natürlich Recht war mein Fehler.
    • So ein Mist. Ich habe AdvanceLiberty Installiert und die Version 3.3. Doch heute Morgen mein Fernseher geht an mein AV Reciver und mein VU+ bleibt in Standby und das mit der Hand war wieder. Einen Crashlog gibt es leider nicht. Woran kann das liegen?. Das mit den Animierten Wetter Logos sieht so schön aus. Schade.
    • New

      Ich habe eine Frage. Mein Problem mit der Version 3.3 und den Animierten Wetter Icons hat das was mit dem Skin zu tun oder muss ich das mal in dem Bereich Weather3 posten?.